[LDTP-Dev] [Bug 592020] New: gtksourceview is deprecated, should use gtksourceview2

LDTP (bugzilla.gnome.org) bugzilla at gnome.org
Sun Aug 16 17:00:08 PDT 2009


           Summary: gtksourceview is deprecated, should use gtksourceview2
    Classification: Other
           Product: LDTP
           Version: 2.0.0
        OS/Version: Linux
            Status: UNCONFIRMED
          Severity: normal
          Priority: Normal
         Component: editor
        AssignedTo: ldtp-maint at gnome.bugs
        ReportedBy: pochu at ubuntu.com
         QAContact: ldtp-dev at lists.freedesktop.org
      GNOME target: ---
     GNOME version: ---

--- Comment #0 from Emilio Pozuelo Monfort <pochu at ubuntu.com> 2009-08-17 00:00:07 UTC ---

gtksourceview 1 is deprecated. python/ldtpeditor uses it, it should be migrated
to gtksourceview2.

Configure bugmail: http://bugzilla.gnome.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug.
You are watching the assignee of the bug.

More information about the LDTP-dev mailing list